/*
Theme Name: XStore Child
Theme URI: https://xstore.8theme.com/
Description: XStore Child Theme
Author: 8theme
Author URI: https://www.8theme.com/
Template: xstore
Version: 2.0.4
*/

.callmenu-button {
    background: #75c044;
    color: #fff;
    margin-left: 30px;
    margin-bottom: 3px;
    padding: 5px 10px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 700;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

a.callmenu-button:focus, a.callmenu-button:hover {
    color: white;
}

.callmenu-button span {
    margin-left: 5px;
}

.mobile-header-wrapper .header-main .et_column:nth-of-type(2) {
    padding-right: unset;
    padding-left: unset;
    display: flex;
    justify-content: flex-end;
}

div.mobile-menu-content .et_b_header-menu .menu li a {
    font-family: 'Open Sans';
    font-size: 24px!important;
}

div.mobile-menu-content .callmenu-button {
    color: #FFF!important;
    margin-left: unset;
    max-width: 50%;
}

.et_b_header-mobile-menu > .et-element-label-wrapper .et-toggle {
	border-style: none!important;
	border-color: unset!important;
}

.et_b_header-mobile-menu > .et-mini-content {
	padding: 20px 10px;
}

/******************
 * Desktop Header
******************/

.menu li {
    font-size: 16px;
    color: #000;
    font-family: 'Open Sans';
}

.header-main-menu.et_element-top-level .menu > li > a:before {
    background-color: #05dc5b!important;
}

.header-main-menu.et_element-top-level .menu > li > a {
	border-style: none!important;
	border-color: unset!important;
	padding: 10px;
}

.header-main {
	padding-top: 10px;
	padding-bottom: 10px;
}

/******************
 * Hide Captcha
******************/
.grecaptcha-badge { 
	visibility: hidden!important;
    display: none!important;
}

.wpforms-is-recaptcha {
    display: none;
}

/**********************
     Homepage Form
**********************/
 
div.wpforms-container-full .wpforms-form .wpforms-head-container {
    padding: unset;
}

div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-family: 'Open Sans';
    font-weight: 400 !important;
    color: #303e5b;
    font-size: 15px !important;
    line-height: 1.875 !important;
    text-align: left;
    margin: 0px 0px 2px 0px !important;
}
  
#wpforms-form-79 input, #wpforms-79 select, #wpforms-form-145 input {
	border-width: 1px;
    border-radius: 10px;
    border-style: solid;
    border-color: #e0e0e0;
    padding: 20px 15px;
    color: #000;
    font-size: 15px;
    font-weight: 400;
}
  
#wpforms-form-79 input::selection {
	background: #3297FD;
     color: white;
}
  
#wpforms-79-field_11 {
	padding: 10px 15px !important;
	background: url(https://norwebenergy.co.uk/wp-content/uploads/2023/07/chevron-down-52.png);
    background-size: 14px;
    background-repeat: no-repeat;
    background-position: 97%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    min-height: 43px;
}
  
#wpforms-form-79 button, #wpforms-submit-145 {
	font-size: 16px;
	font-weight: 800;
	border-radius: 10px;
	background-color: #05dc5b;
	width: 100%;
	padding: 25px;
	color: #fff;
	border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s ease;
}

#wpforms-submit-145 {
    display: inline-flex!important;
    width: 35%;
}

button#wpforms-submit-79:hover, #wpforms-submit-145:hover {
    background: #FFD700;
}
  
div.wpforms-container-full .wpforms-form .wpforms-required-label {
	display: none;
}
  
.eligibility-text label {
	font-size: 13px !important;
	font-weight: 500 !important;
    font-family: sans-serif;
    text-indent: 0 !important;
    color: grey;
	display: block !important;
}
  
#wpforms-form-79 .wpforms-title {
	font-size: 24px;
    font-family: 'Mulish';
    color: #14335B ;
    text-align: center;
}

label#wpforms\[fields\]\[5\]\[\]-error {
    padding-top: 25px;
}
  
.text-right {
	text-align: right!important;
}

#wpforms-79-field_12_1 {
    border: unset!important;
    padding: unset!important;
}

form#wpforms-form-79 .iti__active {
    display: none;
}


/**********************
     Compare Prices Form
**********************/
.call-link a {
    color: #fff!important;
}

.page-id-148 .site-header {
    display: none;
}

#wpforms-form-145 {
    text-align: center;
}

#wpforms-form-145 .wpforms-page-indicator {
    display: inline-flex;
}

#wpforms-form-145 .wpforms-field-label {
    text-align: center;
    padding-bottom: 5px;
}

#wpforms-form-145 #wpforms-145-field_14,
#wpforms-form-145 #wpforms-145-field_33,
#wpforms-form-145 #wpforms-145-field_34 {
    display: grid;
}

#wpforms-145-field_11-container {
    display: none;
}

#wpforms-form-145 .wpforms-image-choices {
    align-items: center;
    justify-content: center;
    align-content: center;
    display: flex;
}

#wpforms-form-145 img {
    max-width: 50%;
}

#wpforms-form-145 ul {
    gap: 15px;
}

#wpforms-form-145 .wpforms-title {
    display: none;
}

#wpforms-form-145 .wpforms-container .wpforms-page-indicator.progress .wpforms-page-indicator-page-progress-wrap {
    height: 25px;
    border-radius: 100px;
}

#wpforms-form-145 .wpforms-image-choices-image::after {
    display: none;
}

#wpforms-145-field_28 .wpforms-field-label-inline:hover {
    border: unset!important;
}

#wpforms-form-145 .wpforms-field-label-inline:hover,
#wpforms-form-145 .wpforms-image-choices-item label:focus,
#wpforms-form-145 .wpforms-image-choices-item label:focus-within {
    border: 2px solid #75C044;
    border-radius: 20px;
    box-shadow: unset;
    transition: unset;
}

#wpforms-form-145 .wpforms-field-address fieldset,
#wpforms-form-145 .wpforms-field-text,
#wpforms-form-145 .wpforms-field-date-time,
#wpforms-form-145 .wpforms-field-name,
#wpforms-form-145 .wpforms-field-phone,
#wpforms-form-145 .wpforms-field-email,
#wpforms-form-145 .wpforms-page-indicator {
    margin: 0 auto;
    width: 50%;
}

#wpforms-form-145 span.wpforms-page-indicator-steps {
    display: none;
}

#wpforms-form-145 .wpforms-page-indicator-page-progress {
    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    background-size: 1rem 1rem;
    background-color: #05dc5b!important;
}

@keyframes progress-bar-stripes{
    0% { background-position: 1rem 0; }
    100% { background-position: 0 0; }
}

/*#wpforms-145-field_14 img {
    max-width: 100%!important;
}*/

#wpforms-145-field_14 span.wpforms-image-choices-label,
#wpforms-145-field_33 span.wpforms-image-choices-label,
#wpforms-145-field_34 span.wpforms-image-choices-label {
    display: none;
} 

#wpforms-145-field_14 li.wpforms-image-choices-item,
#wpforms-145-field_33 li.wpforms-image-choices-item,
#wpforms-145-field_34 li.wpforms-image-choices-item {
    display: inline-block;
}

#wpforms-form-145 .wpforms-page-button:not(:hover):not(:active) {
    background-color: #75C044!important;
    border-radius: 20px;
}

#wpforms-form-145 .wpforms-page-button:hover {
    background: #FFD700!important;
}

.wpforms-container .wpforms-page-indicator.circles .active .wpforms-page-indicator-page-number {
    background-color: #75C044!important;
}

div.wpforms-container-full .wpforms-form em.wpforms-error {
    display: inline-block!important;
    color: #CC0000!important;
    font-weight: 600;
}

#wpforms-form-145 .wpforms-selected label {
    box-shadow: unset;
}

#wpforms-form-145 .wpforms-clear {
    text-align: center;
}

#wpforms-form-145 label {
    padding: 10px;
}

#wpforms-145-field_10-container {
    display: unset;
}
   
  /* .anim-trans {
    animation: anim 2s ease;
    }
   
  @keyframes anim{
     0% { }
    20%  { z-index:11;\transform: skewX(5deg) translateX(-100%); }
  } */

/*#wpforms-145-field_28 {
    gap: 0px!important;
    display: flex!important;
    align-content: center;
    justify-content: center;
    align-items: center;
}*/

#wpforms-145-field_28 li, 
#wpforms-145-field_37 li, 
#wpforms-145-field_35 li {
    display: inline!important;
    padding: 0px 10px;
}

#wpforms-145-field_28 label, 
#wpforms-145-field_37 label,
#wpforms-145-field_35 label {
    border: unset!important;
}

div.wpforms-container-full input[type=radio]:checked:before {
    border-color: #05dc5b!important;
    box-shadow: 0 0 0 1px #05DC5B,0px 1px 2px rgba(0,0,0,0.15)!important;
}

div.wpforms-container-full input[type=radio]:checked:after {
    background-color: #05dc5b!important;
}

#wpforms-form-145 .wpforms-field-address .wpforms-one-half.wpforms-first:last-child {
    width: 100%;
}

#wpforms-145-field_28 input, #wpforms-145-field_35 input, #wpforms-145-field_37 input {
    padding: unset;
}

 /**********************
    Homepage
**********************/

.save-money .elementor-element-populated {
    max-width: 100%;
    min-height: 25vw;
}

.save-money-item {
    align-items: center;
    display: flex;
    justify-content: center;
}

.save-money-item h3 {
    display: flex;
    justify-content: center;
    font-size: 22px;
    font-weight: 700;
    color: #14335B;
    padding-top: 16px;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.keypointList:not(.keypointList--carousel) .keypointList__list {
    flex-direction: column;
}

.keypointList--round-border .keypointList__list {
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    place-items: center;
}

.swiper-wrapper {
    transition-timing-function: linear;
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
    transform: translate3d(0px, 0, 0);
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.keypointList__list {
    display: flex;
}

.keypointList--round-border .keypointList__list li {
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    border: 4px solid #75c044;
    border-radius: 50px;
    flex: auto;
    margin: 4%;
    max-width: 41vw;
    min-height: 41vw;
    display: flex;
    color: #16335b;
}

.keypointList__list li {
    text-align: center;
    width: 100%;
    height: auto;
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.keypointList--round-border .keypointList__list li a {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

.keypointList__list a {
    display: block;
    color: #474545;
}

.t--navy a {
    font-weight: bold;
}

.keypointList--round-border .keypointList__list h3 {
    font-size: 16px;
    color: #16335B;
    font-weight: 700;
}

.keypointList--round-border .keypointList__list li .icon {
    height: 45px;
    width: 45px;
    --colour-blue: #75c044;
    --colour-turquoise: #75c044;
}

.keypointList--round-border .keypointList__list .icon {
    height: 45px;
    width: 45px;
    margin-bottom: 5px;
}

.keypointList--round-border .keypointList__list li:last-child {
    border: none;
}

.keypointList--round-border .keypointList__list .content {
    text-align: center;
    align-items: center;
    display: block;
}

.keypointList--round-border .keypointList__list li:last-child span p {
    font-size: 17px;
    font-weight: bold;
    color: #16335b;
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: unset!important;
}

.keypointList--round-border .keypointList__list li:last-child span i {
    font-size: 22px;
    color: #75C044;
}   

.faq .elementor-tab-title.elementor-active {
    border-bottom: unset;
}

.faq .elementor-tab-title {
    border-bottom: 2px solid #05DC5B;
}

@media screen and (min-width: 1100px) {
    .keypointList--round-border .keypointList__list {
        grid-template-columns: repeat(3, 1fr);
    }

    .keypointList--round-border .keypointList__list li {
        border: 4px solid #75c044;
        border-radius: 100px;
        flex: 1 0 20%;
        margin: 20px;
        aspect-ratio: 1/1;
        max-width: 300px;
        min-height: auto;
    }

    .keypointList--round-border .keypointList__list li .icon {
        height: 100px;
        width: 100px;
    }
}

@media only screen and (min-width: 813px) {
    .keypointList__list {
        flex-direction: row;
        justify-items: stretch;
    }

    .keypointList__list li {
        flex: 1;
    }

    .keypointList:not(.keypointList--carousel) .keypointList__list {
        flex-direction: row;
    }

    .keypointList--round-border .keypointList__list li:last-child span p {
        font-size: 21px;
    }
}

@media only screen and (max-width: 768px) {
    #wpforms-form-145 .wpforms-image-choices {
        margin: 0 auto;
        display: grid;
        grid-template-columns: repeat(2, 1fr)!important;
        place-items: center;
    }

    #wpforms-form-145 .wpforms-field-address fieldset, 
    #wpforms-form-145 .wpforms-field-text, 
    #wpforms-form-145 .wpforms-field-date-time, 
    #wpforms-form-145 .wpforms-field-name, 
    #wpforms-form-145 .wpforms-field-phone, 
    #wpforms-form-145 .wpforms-field-email, 
    #wpforms-form-145 .wpforms-page-indicator {
        width: 90%;
    }

    .save-money-item h3 {
        padding-top: 5px;
        font-size: 14px;
    }

    #form .elementor-widget-container {
		box-shadow: 0 0 14px 0px rgb(255 255 255);
	}
	#form .elementor-element-populated {
		margin: unset;
	}

    #wpforms-submit-145 {
        width: 75%;
    }
}